Novell BorderManager FTP-Proxy Denial Of Service Vulnerability

Bugtraq ID: 4696
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2002-0779
Remote: Yes
Local: No
Published: May 08 2002 12:00AM
Updated: Jul 11 2009 12:46PM
Credit: Discovery of this issue is credited to Patrik Karlsson and Jonas Ländin.
Vulnerable: Novell BorderManager 3.6 SP1a
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus